/* (to be shown as instructions for how to drag and drop images into the image area) */
"Drag images to this placeholder" = "このプレースホルダーに画像をドラッグ";

/* placeholder image name */
"Example Photo" = "写真の例";

/* set photo collection */
"Please specify the collection to use for the album." = "アルバムに使用するコレクションを指定してください";